<?php

namespace Tricks\MediaLibraryOverrides\Tests;

use Orchestra\Testbench\TestCase as Orchestra;
use Tricks\MediaLibraryOverrides\MediaLibraryOverridesServiceProvider;

class TestCase extends Orchestra
{
    protected function getPackageProviders($app): array
    {
        return [
            MediaLibraryOverridesServiceProvider::class,
        ];
    }
}
